from django.urls import path

from . import views
from .views import api_lista_usuarios, api_detalle_usuario

urlpatterns = [
    path('api/usuarios/', api_lista_usuarios, name='api_lista_usuarios'),
    path('api/usuarios/<int:usuario_id>/', api_detalle_usuario, name='api_detalle_usuario'),
]
